Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Sort descending Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
token 1.x-dev Explicitly Drupal 9 compatible None Module 244270 50 0 0 0 0 0 0 8.x-1.7+ is Drupal 9 compatible.
civic_accessibility_toolbar 1.0.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 This module is compatible with drupal 9.
views_access_callback 1.x-dev Needs manual review None Module 4 10000 2 0 0 1 0 1
cache_register 1.0.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
sms_smsfactor 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
reserve 1.x-dev No results PHPStan Module 4 10000 0 0 0 0 0 0
lb_everywhere 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
pwa_firebase_notification 1.x-dev Needs manual review None Module 4 10000 3 0 0 0 2 1
commerce_omise 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1
gitlab_api 2.0.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 This project is ready for Drupal 9
jwt_link 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
corona_counter 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
humanstxt 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
flysystem_sftp 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
single_format_widget 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
commerce_idpay 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
efap 2.x-dev Needs manual review None Module 4 10000 5 0 0 0 4 1
commerce_promotion_giveaway 1.0.0-alpha3 Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1
athenapdf_api 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 8.x-1.x-dev is Drupal 9 compatible.
media_entity_lottie 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 Requires Drupal: ^8.8 || ^9
atls 1.0.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
phone_verification 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
commerce_credomatic 1.0-alpha1 Needs manual review None Module 4 10000 1 1 0 0 0 1
entity_router 2.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
system_monitor 2.0.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
tweet_feed 4.0.0-alpha1 Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 Drupal 8 & 9 support now available.
build_hooks_config_entity 2.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1
ckeditor_wsc 1.0.0 No results Composer Module 4 10000 0 0 0 0 0 0
ipma_weather 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0
revue 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 Revue >= 8.x-1.1 is Drupal 9 compatible.